/*
Theme Name: Ark Child 02
Theme URI: http://themeforest.net/user/freshface/portfolio
Template: ark
Author: FRESHFACE
Author URI: https://themeforest.net/user/freshface
Description: Premium WordPress Theme
Tags: one-column,two-columns,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,flexible-header,post-formats,sticky-post,threaded-comments,translation-ready
Version: 1.45.0.1570173407
Updated: 2019-10-04 19:16:47

*/
@media(max-width:800px){
	.l-services-v2,.icon-box-v4,.icon-box-v3 {margin-left:20px;margin-right:20px;}
}
@media(max-width:480px){
	.l-services-v2,.icon-box-v4,.icon-box-v3 {margin-left:20px;margin-right:20px;}
}
.blogtrialsignup tr { border:none !important; }
.blogtrialsignup td { padding:0 5px; }
.blogtrialsignup .wpcf7-submit {
	background:#6dab3c !important;
	font-weight:700 !important;
	font-size:14px !important;	
}
.blogtrialsignup input[type="text"],input[type="email"]  {
	max-width: 87% !important;
	font-size: 14px;
}
.blogtrialsignup .wpcf7-form td {
	padding: 0px 0 0px 0;
}
.blogtrialsignup .wpcf7 .invalid input[type="submit"], .wpcf7-submit {
	background:#6dab3c !important;
	font-weight:700 !important;
	font-size:14px !important;	
}